@charset "utf-8";
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=593c03b0-e7b7-4c1d-b216-bd087ebff3a6&fontids=5161697,5181911,5203226,5311771");
		@font-face{
			font-family:"Galano Grotesque W05 Italic";
			src:url("Fonts/5161697/bcd1c79e-d2ad-490e-9048-ae16f9caae9b.eot?#iefix");
			src:url("Fonts/5161697/bcd1c79e-d2ad-490e-9048-ae16f9caae9b.eot?#iefix") format("eot"),url("Fonts/5161697/10c64a8a-00ee-4fa9-86a9-0d36dd067438.woff2") format("woff2"),url("Fonts/5161697/1d4e231b-8997-4da5-b899-e193c5079fc1.woff") format("woff"),url("Fonts/5161697/91d4de63-4a96-41df-b1be-7cf7f2595f51.ttf") format("truetype");
		}
		@font-face{
			font-family:"Galano Grotesque W05 Bold";
			src:url("Fonts/5181911/d6e93357-a624-4af6-9654-394d1a122233.eot?#iefix");
			src:url("Fonts/5181911/d6e93357-a624-4af6-9654-394d1a122233.eot?#iefix") format("eot"),url("Fonts/5181911/2683de73-3186-43cc-b953-f897709261b5.woff2") format("woff2"),url("Fonts/5181911/3e82ef07-8005-4cb1-b14e-305321d2634c.woff") format("woff"),url("Fonts/5181911/b8c41116-0943-4dcd-aa5b-cff9df4fda93.ttf") format("truetype");
		}
		@font-face{
			font-family:"Galano Grotesque W05 Bold It";
			src:url("Fonts/5203226/478869de-59a1-44af-9dac-c93fe02879d8.eot?#iefix");
			src:url("Fonts/5203226/478869de-59a1-44af-9dac-c93fe02879d8.eot?#iefix") format("eot"),url("Fonts/5203226/2f2bb4d5-63d0-457b-ac36-49645ad01b10.woff2") format("woff2"),url("Fonts/5203226/fb6ce401-2577-46b1-8ac5-1b7a0ae412f5.woff") format("woff"),url("Fonts/5203226/4579f1e2-ca08-4742-b080-d4de033b8280.ttf") format("truetype");
		}
		@font-face{
			font-family:"Galano Grotesque W05 Regular";
			src:url("Fonts/5311771/44be248a-eb14-4951-afe8-6114fa1e067a.eot?#iefix");
			src:url("Fonts/5311771/44be248a-eb14-4951-afe8-6114fa1e067a.eot?#iefix") format("eot"),url("Fonts/5311771/c08bd59d-6708-4ffd-8478-ca9691164a36.woff2") format("woff2"),url("Fonts/5311771/9737b091-4894-485b-92e0-42cfb7b3d0b8.woff") format("woff"),url("Fonts/5311771/e3beee55-6ae3-485a-8025-51876eced51e.ttf") format("truetype");
		}
		html {
			position: relative;
			min-height: 100%;
		}
		body {
			background-color: #F9F9F9;
			font-family: 'Roboto', sans-serif;
			color: #000;
		}
		#clientID {
			display: ;
		}
		body.landing, body.details {
			margin-top: 3.1875rem;
		}
		.container {
			max-width: 825px;
		}
		.copy {
			padding-top: .325rem;
		}
		hr {
			margin-top: 2rem;
			margin-bottom: 1rem;
		}
		#main:focus { 
			outline: none;
		}
		.spacer {
			margin-bottom: 8.375rem;
		}
		
		/* Navbar Start */
		.navbar {
			background-color: #FFF;
			min-height: 54px;
			padding: .425rem 1rem;
			position: absolute;
			top: 0;
			width: 100%;
			box-shadow: -1px 2px 5px -2px #8f8b8f;
		}
		.navbar .container {
			max-width: 1380px;
		}
		.navbar-brand {
			color: #fff;
			padding: 0px;
		}
		.navbar-brand:hover {
			color: #fff;
		}
		.navbar-nav .nav-link {
			color: #fff;
		}
		.navbar-nav .nav-link:hover {
			color: #fff;
			text-decoration: underline;
		}
		/* Navbar End */
		
		/* Errors Start */
		div.error {
			color: #c52020;
			margin-top:0.125rem;
			font-size: 0.875rem;
		}
		.server_side {
			padding-top: 2rem;
		}
		.server_side span {
			display: block;
		}
		.server_side span a {
			color: #c52020;
			text-decoration: underline;
		}
		.form-control.error, .select2-container--default .select2-selection--multiple.error /*, .custom-control-input.error + label::before */ {
			border-color: #c52020;
		}
		/* Errors End */
		
		/* Typography Start */
		h1 {
			font-size: 2rem;
			line-height: 2.6875rem;
			letter-spacing: 0.04rem;
			font-family: 'Galano Grotesque W05 Bold';
			margin-top: 1.5rem;
			margin-bottom: 1.25rem;
		}
		h2 {
			font-size: 1.125rem;
			line-height: 1.375rem;
			font-weight: 700;
			letter-spacing: .0225rem;
			margin-top: 1.5rem;
			margin-bottom: 1.375rem;
		}
		.form h2 {
			margin-top: 2rem;
		}
		.details h2 {
			font-size: 1rem;
			line-height: 1.375rem;
			font-weight: 500;
			letter-spacing: .0225rem;
			margin-top: 0rem;
			margin-bottom: 1.375rem;
		}
		h3 {
			font-size: 1rem;
			line-height: 1.1875rem;
			font-weight: 700;
			letter-spacing: 0.01375rem;
			margin-bottom: 1.875rem;
			color: #4a4a4a;
		}
		p {
			font-size: 1rem;
			line-height: 1.5rem;
			letter-spacing: 0.02rem;
			margin-bottom: 1.5rem;
		}
		p:last-child {
			margin-bottom: 0;
		}
		p.mylo {
			margin-top: 1.5rem;
		}
		.mylo img {
			width: auto;
			height: 1.5rem;
		}
		a {
			color: #000;
		}
		a:hover, a:focus, a:active {
			color: #000;
			text-decoration: underline;
		}
		p a {
			text-decoration: underline;
		}
		ol {
			counter-reset: item;
			margin-left: 2rem;
			padding-left: 0;
		}
		ol li {
			display: block;
			margin-bottom: .5em;
			margin-left: 2em;
		}
		ol li:before {
			display: inline-block;
			content: "(" counter(item) ")";
			counter-increment: item;
			width: 1.75em;
			margin-left: -1.75em;
		}
		/* Typography End */
		
		/* Form Elements Start */
		.form-control {
			color: #4a4a4a;
			border: .0625rem solid #dadce0;
			border-radius: .3125rem;
		}
		select.form-control {
			-moz-appearance: none; 
			-webkit-appearance: none; 
			appearance: none;
			background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%; 
			background-color: #fff;
		}
		.form-control:focus {
			border-color: #1d35f8;
			box-shadow: none;
		}
		.form-label-group {
			position: relative;
			margin-bottom: 1.5rem;
		}
		.form-label-group > input, .form-label-group > label {
			height: 2.9375rem;
			padding: 0.875rem;
		}
		.form-label-group > select {
			height: 2.9375rem;
			padding: 0.875rem 0.875rem 0.25rem 0.875rem;
		}
		.form-label-group > label {
			position: absolute;
			top: -2px;
			left: 0;
			font-size: 0.9375rem;
			display: block;
			width: 100%;
			margin-bottom: 0; /* Override default `<label>` margin */
			line-height: 1.5;
			color: #c4c4c4;
			pointer-events: none;
			cursor: text; /* Match the input under the label */
			border: .0625rem solid transparent;
			border-radius: .25rem;
			transition: all .1s ease-in-out;
		}
		.form-label-group input::-webkit-input-placeholder {
			color: transparent;
		}
		.form-label-group input:-ms-input-placeholder {
			color: transparent;
		}
		.form-label-group input::-ms-input-placeholder {
			color: transparent;
		}
		.form-label-group input::-moz-placeholder {
			color: transparent;
			opacity: 0;
		}
		.form-label-group input:-moz-placeholder {
			color: transparent;
			opacity: 0;
		}
		.form-label-group input::placeholder {
			color: transparent;
		}
		.form-label-group input:not(:placeholder-shown) {
			padding-top: 1.25rem;
			padding-bottom: .25rem;
		}
		.form-label-group input:not(:placeholder-shown) ~ label {
			padding-top: .25rem;
			padding-bottom: .25rem;
			font-size: .75rem;
			color: #c4c4c4;
		}
		.form-label-group input:not(:placeholder-shown):focus ~ label {
			color: #1d35f8;
		}
		.form-label-group input:not(:placeholder-shown) ~ label span {
			display: none;
		}
		.form-label-group select:not([value=""]) {
			padding-top: 1.25rem;
			padding-bottom: .25rem;
		}
		.form-label-group select:not([value=""]) ~ label {
			padding-top: .25rem;
			padding-bottom: .25rem;
			font-size: .75rem;
			color: #c4c4c4;
		}
		.form-label-group select:not([value=""]) ~ label span {
			display: none;
		}
		.form-label-group select:not([value=""]):focus ~ label {
			color: #1d35f8;
		}
		@supports (-ms-ime-align: auto) {
			.form-label-group > label {
				display: none;
			}
			.form-label-group input::-ms-input-placeholder {
				color: #777;
			}
		}
		@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
			.form-label-group > label {
				display: none;
			}
			.form-label-group input:-ms-input-placeholder {
				color: #777;
			}
		}
		.payment {
			border: .0625rem solid #dadce0;
			border-radius: 0.25rem;
			padding: 1.625rem;
			background-color: #fff;
			margin-bottom: 1.875rem;
		}
		.btn {
			color: #fff;
			background-color: #1d35f8;
			border-color: #1d35f8;
			font-size: 0.875rem;
			font-weight: 500;
			letter-spacing: 0.0175rem;
			padding: 0.8125rem 2.25rem;
			min-width: 234px;
			transition: background-color 0.28s cubic-bezier(0.4, 0, 0.2, 1), color 0.28s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
		}
		.btn:hover {
			color: #fff;
			background-color: #1d35f8;
			border-color: #1d35f8;
			box-shadow: 0 0.05rem 0.5rem 0 rgba(34, 64, 245, 0.22), 0 0.25rem 0.5rem 0 rgba(34, 64, 245, 0.3);
		}
		.btn:focus, .btn:disabled {
			box-shadow: 0 0.05rem 0.5rem 0 rgba(34, 64, 245, 0.22), 0 0.25rem 0.5rem 0 rgba(34, 64, 245, 0.3);
		}
		.btn:disabled {
			background-color: #00a2ff;
			border-color: #00a2ff;
			cursor: progress;
		}
		.btn:last-child {
			margin-bottom: 8.375rem;
		}
		.button-spinner img {
			margin-right: 1rem;
			width: 20px;
    		height: 20px;
			animation-name: spin;
  			animation-duration: 1500ms;
  			animation-iteration-count: infinite;
  			animation-timing-function: linear; 
			transition: 
		}
		@keyframes spin {
			from {
				transform:rotate(0deg);
			}
			to {
				transform:rotate(360deg);
			}
		}
		.exp_month { 
			padding-right: 10px;
		}
		.exp_year { 
			padding-left: 10px;
		}
		.exp_year::before {
			content: "/";
			position: absolute;
			left: -0.25rem;
			top: 0.375rem;
			font-size: 1.5rem;
			color: #dadce0;
		}
		.form-label-group-select2 {
			position: relative;
			margin-bottom: 1.5rem;
		}
		.form-label-group-select2 label {
			position: absolute;
			top: -2px;
			left: 0.875rem;
			display: block;
			width: 100%;
			margin-bottom: 0;
			line-height: 1.5;
			pointer-events: none;
			cursor: text;
			border: .0625rem solid transparent;
			border-radius: .25rem;
			transition: all .1s ease-in-out;
			padding-top: .25rem;
			padding-bottom: .25rem;
			font-size: .75rem;
			color: #c4c4c4;
		}
		.select2-search__field::placeholder{
			color: #c4c4c4;
			font-size: 0.9375rem;
		}
		.select2-search__field:-ms-input-placeholder {
			color: #c4c4c4;
			font-size: 0.9375rem;
		}
		.select2-search__field::-ms-input-placeholder {
			color: #c4c4c4;
			font-size: 0.9375rem;
		}
		.select2-container--default.select2-container--focus .select2-selection--multiple {
			border-bottom-right-radius: 4px;
			border-bottom-left-radius: 4px;
			border: 1px solid #1d35f8;
		}
		.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
			border-bottom-right-radius: 4px;
			border-bottom-left-radius: 4px;
			border: 1px solid #1d35f8;
		}
		.select2-container--default .select2-selection--multiple {
			border: .0625rem solid #dadce0;
			background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 97.75% 0;
			background-size: 1.375rem 2.8125rem;
			background-color: #fff;
			padding-right: 5rem;
		}
		.select2-dropdown {
			border: none;
			box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.1);
			border-radius: 5px;
		}
		.select2-container .select2-selection--multiple {
			min-height: 2.9375rem;
		}
		.select2-container--default .select2-selection--multiple .select2-selection__choice {
			background-color: #e8f0fe;
			font-size: 0.75rem;
			padding: 5px 12px;
			color: #4a4a4a;
			border: 1px solid #c4c4c4;
			border-radius: .5rem;
			margin-top: .5rem;
		}
		.select2-container--default .select2-selection--multiple .select2-selection__rendered {
			padding: 0 0.875rem;
		}
		.select2-container--default .select2-results__option {
			border-bottom: 1px solid #f2f2f2;
			padding: 0.625rem 0.875rem;
			font-size: 0.875rem;
		}
		.select2-container--default .select2-results__option div {
			content: "";
			float: left;
			width: 1rem;
			height: 1rem;
			border: 1px solid #dadce0;
			border-radius: 3px;
			margin-top: 2px;
			margin-right: 9px;
		}
		.select2-container--default .select2-results__option[aria-selected=true] {
			background-color: #fff;
			color: #000;
		}
		.select2-container--default .select2-results__option[aria-selected=true] div {
			content: "";
			float: left;
			width: 1rem;
			height: 1rem;
			background-color: #1d35f8;
			border: 1px solid #1d35f8;
			border-radius: 3px;
			background-image: url("chk.svg");
			background-repeat: no-repeat;
			background-position: center;
		}
		.select2-container--default .select2-results__option.select2-results__option--highlighted {
			background-color: #e8f0fe;
			color: #000;
		}
		.select2-container--default .select2-results__option.select2-results__option--highlighted div {
			border-color: #1d35f8;
		}
		.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
			float: right;
			margin-left: 10px;
			color: transparent;
			background-image: url("x.svg");
			background-repeat: no-repeat;
			background-position: 0 50%;
			margin-right: 0px;
			width: 10px;
			opacity: .5;
		}
		.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
			opacity: 1;
		}
		.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
			color: transparent;
		}
		.select2-dropdown.select2-dropdown--above {
			margin-bottom: 15px;
			border-radius: 5px;
		}
		.select2-dropdown.select2-dropdown--below {
			margin-top: 15px;
			border-radius: 5px;
		}
		.select2-container--default .select2-results {
			
		}
		.select2-container--default .select2-results>.select2-results__options {
			max-height: 335px;
			border-bottom: 1px solid #f2f2f2;
		}
		.select2-container .select2-search--inline .select2-search__field {
			margin-top: .75rem;
		}
		.counter {
			width: 1.4375rem;
			height: 1.4375rem;
			border: none;
			border-radius: 2px;
			background-color: #4a4a4a;
			position: absolute;
			top: 0.75rem;
			right: 2.8125rem;
			z-index: 1;
			text-align: center;
			color: #fff;
			display: none;
		}
		.clearAll, .clearAll2 {
			color: #1d35f8;
			font-size: 14px;
			line-height: 42px;
			padding-left: 0.875rem;
		}
		.custom-control {
			padding-left: 1.5rem;
		}
		.custom-control-label {
			font-size: 1.25rem;
			margin-left: .5rem;
		}
		.custom-control-label::before, .custom-control-label::after {
			width: 1.5rem;
			height: 1.5rem;
			top: 0.1875rem;
			left: -2rem;
		}
		.custom-control-label:before{
        	background-color:#fff;
			border: 1px solid #dadce0;
    	}
		.custom-radio .custom-control-input:checked~.custom-control-label::before{
			color: #464dee;
			border: 1px solid #1d35f8;
			background-color: #fff;
		}
		.custom-radio .custom-control-input:checked~.custom-control-label::after{
  			background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgd2lkdGg9IjE1cHgiIGhlaWdodD0iMTVweCIgdmlld0JveD0iMCAwIDE1IDE1IiB2ZXJzaW9uPSIxLjEiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPg0KICA8ZGVzYz5DcmVhdGVkIHdpdGggTHVuYWN5PC9kZXNjPg0KICA8cGF0aCBkPSJNNy41IDE1QzExLjY0MjEgMTUgMTUgMTEuNjQyMSAxNSA3LjVDMTUgMy4zNTc4NiAxMS42NDIxIDAgNy41IDBDMy4zNTc4NiAwIDAgMy4zNTc4NiAwIDcuNUMwIDExLjY0MjEgMy4zNTc4NiAxNSA3LjUgMTVaIiBpZD0iSW5kaWNhdG9yIiBmaWxsPSIjMUQzNUY4IiBzdHJva2U9Im5vbmUiIC8+DQo8L3N2Zz4=");
			background-size: 14px 14px;
			background-position: center;
		}
		.custom-radio .custom-control-input:focus~.custom-control-label::before{
			border-color: #1d35f8;
			box-shadow: none;
    	}
		/* Form Elements End */
		
		/* Term/Values Start */
		label.tv {
			background-color:#fff;
			width: 100%;
			padding: 1rem 3.25rem 0.6875rem 3.25rem;
			border: 0.0625rem solid #c4c4c4;
			border-radius: 8px;
			cursor: pointer;
			position: relative;
			font-size: 1.125rem;
			font-weight: 500;
			line-height: 1.5rem;
			letter-spacing: 0.0225rem;
			margin-bottom: 0px;
		}
		label.tv span.price {
			color: #1d35f8;
			font-size: 1.5625rem;
			line-height: 1.875rem;
			letter-spacing: -0.03125rem;
			font-weight: 500;
			display: block;
			padding: 0;
		}
		label.tv span.extra {
			font-weight: 400;
			font-size: 1rem;
			line-height: 2rem;
			color: #000;
			padding-left: 3px;
		}
		label.tv .indicator {
			position: absolute;
			top: 0.9375rem;
			left: 0.9375rem;
			width: 1.5625rem;
			height: 1.5625rem;
			border: 0.125rem solid #1d35f8;
			border-radius: 50%;
			text-align: center;
		}
		label.tv .indicator img {
			margin-top: -0.3125rem;
			width: 0.875rem;
			height: 0.625rem;
			display: none;
		}
		.tv_holder input[type=radio]:checked + label {
			background-color: #e8f0fe;
			border: 0.0625rem solid #c4c4c4;
		}
		.tv_holder input[type=radio]:focus + label {
			border: 0.0625rem solid #1d35f8;
		}
		.tv_holder input[type=radio]:checked + label .indicator {
			background-color: #1d35f8;
		}
		.tv_holder input[type=radio]:checked + label .indicator img {
			display: inline-block;
		}
		.terms {
			margin-top: 25px;
			margin-bottom: 15px;
		}
		.tv_holder {
			position: relative;
		}
		.terms input {
			position: absolute;
			width: 1px; 
			height: 1px;
			margin: 0; 
			margin-top: 4px; 
			outline: none;
			border: 1px solid transparent; 
			background-color: transparent;
		}
		.terms div {
			padding-bottom: 1.125rem;
		}
		/* Term/Values End */
		
		/* Footer Start */
		.footer {
			background-color: #f6f6f6;
			border-top: solid 1px #f1f1f1;
			position: absolute;
  			bottom: 0;
			width: 100%;
		}
		.footer a {
			color: #787878;
			font-size: 0.875rem;
			letter-spacing: 0.0109375rem;
			font-weight: 500;
		}
		.footer ul {
			margin: 0.9375rem;
		}
		.footer .list-inline-item:not(:last-child) {
			margin-right: 2.375rem;
		}
		/* Footer End */

		/* Confirmation Start */
		.confirmation {
		}
		.conf {
			max-width: 704px;
			background-color: #fff;
			margin: auto;
			padding: 5.75rem 6.6875rem;
		}
		.confirmation h1 {
			font-size: 1.875rem;
			line-height: 2.5rem;
			margin-bottom: 1.5rem;
		}
		.confirmation h2 {
			margin-bottom: 1.625rem;
		}
		.confirmation p {
			font-size: 1.125rem;
			line-height: 1.75rem;
			letter-spacing: .0225rem;
			margin-bottom: 0rem;
		}
		.check {
			width: 3.0625rem;
			height: 3rem;
		}
		@media screen and (max-width: 767px) {
			.conf {
				padding: 2.5rem 1.25rem;
			}
		}
		/* Confirmation End */

